#header-menu {
	width : 330px;
}
#header-search-btn {
	margin-top : 1px;
}
#gallery-bottomfade {
	height : 11px;
background: url(http://test-tartatus.crasmanhosting.fi/files/peikko/img/gallery-bottomfade.png) no-repeat 50% 2px;
}
#main-newsletter-btn {
	margin-top : 5px;
	margin-bottom : 4px;
}
#main-newsletter-field {
	margin-top : 4px;
	margin-bottom : 4px;
}
#content {
	margin-top : -24px;
}
#main-slides-left,
#main-slides-right,
#solutions-inside-bar-bg,
#solutions-inside-bar-prev-bg,
#solutions-inside-bar-next-bg,
.solutions-item-mask,
#content-titles-fade-right,
#content-titles-fade-left,
#solutions-items-fade-left,
#solutions-items-fade-right,
.solutions-item-hover-bg,
#scrollbar,
.product-popover-bg,
.product-popover-arrow,
.bigarrow,
.bigactive,
.collection_page .remove, .collection_page .moveDown, .collection_page .moveUp
{
	behavior: url(/files/peikko/css/iepngfix.htc)
}
.product-popover {
	height : 242px;
}
#slidepreviews li .holder .top, #slidepreviews li .holder .bottom, #slidepreviews li .holder .left, #slidepreviews li .holder .right {
	line-height : 0px;
	font-size : 0px;
	overflow : hidden;
}
.collection_page .remove, .collection_page .moveDown, .collection_page .moveUp {
	border : 1px solid #ffffff;
}